{
  "author": {
    "name": "David Sinclair",
    "email": "support@dejal.com",
    "url": "https://dejal.com/timeout/"
  },
  "type" : "html5",
  "comments": "An editable checklist, specific to each break.",
  "rootDocument": "index.html",
  "created": "2026-01-11",
  "identifier": "Checklist",
  "version": 1,
  "modified": "2026-01-11",
  "name": "Checklist"
}
